.camera_wrap .camera_pag .camera_pag_ul li > span,
.camera_prev, .camera_next, .camera_prev > span, .camera_next > span,
.camera_commands *, .camera_pag_ul * {
	transition: all 175ms;
}

.camera_thumb {
    width: 100px
}
.camera_wrap {
    display: none;
    position: relative;
    z-index: 0;
    margin-bottom: 0px !important;
}
.camera_thumbs {
    position: absolute;
    bottom: 16%;
    width: 100%;
}
.camera_pag {
    position: absolute;
    bottom: 5px;
    width: 100%;
}
.camera_fakehover {
    height: 100%;
    min-height: 60px;
    position: relative;
    width: 100%;
    z-index: 1;
}
.camera_wrap {
    width: 100%
}
.camera_src {
    display: none
}
.cameraCont, .cameraContents {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}
.cameraSlide {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.cameraContent {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 1;
}
.camera_target {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}
.camera_overlayer {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}
.camera_target_content {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
	text-align: center;
}
.camera_target_content .camera_link {
    background: url(../images/blank.gif);
    display: block;
    height: 100%;
    text-decoration: none;
}

.camera_loader {
	width: 20px;
	height: 20px;
	position: relative;
	animation: loaderAnimation 1s ease infinite;
	top: 50%;
	margin: 0 auto 0; }

.camera_bar {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
    height: 100%;
    position: absolute;
    width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
    height: auto;
    position: absolute;
    width: 100%;
}
.camera_nav_cont {
    height: 65px;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 15px;
    width: 120px;
    z-index: 4;
}
.camera_caption {
    bottom: 0;
    display: block;
    position: absolute;
}
.camera_caption > div {
    padding: 0;
}
.camerarelative {
    overflow: hidden;
    position: relative;
}
.imgFake {
    cursor: pointer
}
.camera_prevThumbs {
    bottom: 4px;
    cursor: pointer;
    left: 0;
    position: absolute;
    top: 4px;
    visibility: hidden;
    width: 32px;
    z-index: 10;
}
.camera_prevThumbs div {
    background: url(../images/camera_skins.png) no-repeat -160px 0;
    display: block;
    height: 42px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 32px;
}
.camera_nextThumbs {
    bottom: 4px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 4px;
    visibility: hidden;
    width: 32px;
    z-index: 10;
}
.camera_nextThumbs div {
    background: url(../images/camera_skins.png) no-repeat -190px 0;
    display: block;
    height: 42px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 32px;
}
.camera_command_wrap .hideNav {
    display: none
}
.camera_command_wrap {
    left: 0;
    position: relative;
    right: 0;
    z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 20px 5px;
    position: relative;
    text-align: left;
    text-indent: -9999px;
    width: 16px;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
    height: 16px;
    left: 2px;
    overflow: hidden;
    position: absolute;
    top: 2px;
    width: 16px;
}
.camera_pag_ul li img {
    display: none;
    position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    top: 0;
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
    cursor: pointer;
    height: 44px;
    margin-top: -22px;
    position: absolute;
    top: 50%;
    width: 44px;
    z-index: 2;
}
.camera_prev > span, .camera_next > span, .camera_commands > .camera_play, .camera_commands > .camera_stop, .camera_prevThumbs div, .camera_nextThumbs div, .slideshow-handler .slideLink a {
    border-width: 1px;
    border-style: solid;
}
.camera_prev {
    left: 20px
}
.camera_prev > span {
    background-image: url(../images/camera_skins.png);
	background-repeat: no-repeat;
	background-position: 0 0;
    display: block;
    height: 44px;
    width: 44px;
}
.camera_next {
    right: 20px
}
.camera_next > span {
    background-image: url(../images/camera_skins.png);
	background-repeat: no-repeat;
	background-position: -44px 0px;
    display: block;
    height: 44px;
    width: 44px;
}
.camera_commands {
    right: 80px;
    height: 44px;
    width: 44px;
}
.camera_commands > .camera_play {
    background-image: url(../images/camera_skins.png);
	background-repeat: no-repeat;
	background-position: -88px 0;
    height: 44px;
    width: 44px;
}
.camera_commands > .camera_stop {
    background-image: url(../images/camera_skins.png);
	background-repeat: no-repeat;
	background-position: -132px 0;
    display: block;
    height: 44px;
    width: 44px;
}

/* FA Nav icons */
.faNav .camera_prev > span, .faNav .camera_next > span, .faNav .camera_commands > .camera_play, .faNav .camera_commands > .camera_stop {
	background-image: none;
	font-family: FontAwesome;
	text-align: center;
}
.faNav .camera_prev > span::before, .faNav .camera_next > span::before, .faNav .camera_commands > .camera_play::before, .faNav .camera_commands > .camera_stop::before {
	font-size: 38px;
	line-height: 44px;
}
.faNav .camera_prev > span::before {
	content: "\f104";
	line-height: 40px;
}
.faNav .camera_next > span::before {
	content: "\f105";
	line-height: 40px;
}
.faNav .camera_commands > .camera_play::before,
.faNav .camera_commands > .camera_stop::before {
	font-size: 21px;
}
.faNav .camera_commands > .camera_play::before {
	content: "\f04b";
}
.faNav .camera_commands > .camera_stop::before {
	content: "\f04c";
}


.camera_wrap .camera_pag .camera_pag_ul li {
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: 0px 5px;
    position: relative;
    text-indent: -9999px;
    width: 22px;
    border-width: 1px;
    border-style: solid;
}
.camera_thumbs_cont {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
    float: left;
    width: 100%;
}
.camera_thumbs_cont ul {
    overflow: hidden;
    padding: 3px 4px 8px;
    position: relative;
    text-align: center;
}
.camera_thumbs_cont ul li {
    display: inline;
    padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
    border: 1px solid;
    cursor: pointer;
    margin-top: 5px;
    vertical-align: bottom;
}
.camera_clear {
    display: block;
    clear: both;
}
.showIt {
    display: none
}
.camera_clear {
    clear: both;
    display: block;
    height: 1px;
    margin: -1px 0 25px;
    position: relative;
}

.camera_pag_ul li img {
    border: 4px solid #e6e6e6;
    -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
    box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6
}
.camera_thumbs_cont ul li > img {
    border: 1px solid rgba(0,0,0,0.2)
}
.camera_caption {
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 999999999;
}
.camera_caption > div.content-container {
    margin: 0px auto
}

.sliderContent.slider-md {
    font-size: 18px;
	line-height: 1.4em;
}
.camera_prev > span, .camera_next > span {
    position: relative
}
.camera_pie {
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.slide_cover {
    top: 0px !important;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.camera_caption .content-container {
    cursor: default;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    width: 100%;
	padding-left: 80px;
	padding-right: 80px;
}
.wctrls .camera_caption .content-container {
	padding-left: 135px;
	padding-right: 135px;
}
.slideshow-handler .slideLink a {
    margin: 0 auto;
}
.slideLink {
    margin: 12px 0 0px;
}
.slideshow-handler .slideLink a {
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
	text-decoration: none;
	min-width: 190px;
	text-align: center;
}
.slideshow-handler {
    width: 100%;
    overflow: hidden;
}

.camera_caption.caption_pos_top {
    bottom: auto;
    top: 10%;
}
.camera_caption.caption_pos_top > div {
    padding-bottom: 0;
}
.camera_caption.caption_pos_mid {
    bottom: auto;
    display: table;
    height: 100%;
    top: 0;
}
.camera_caption.caption_pos_mid > div {
    display: table-cell;
    padding: 0;
    vertical-align: middle;
}
.camera_caption.caption_pos_bot {
    bottom: 8%;
    top: auto;
}

.slider-xl {
	color: #fff;
    font-size: 8em;
    font-size: 3.2vw;
    line-height: 1em;
}
.slider-lg {
	color: #fff;
    font-size: 2.7vw;
    line-height: 1.24em;
}
.slider-md {
    font-size: 1.2vw;
    line-height: 1.2em;
}
.camera_caption .text-invert .slider-xl, .camera_caption .text-invert .slider-xl,
.camera_caption .text-invert .slider-md, .camera_caption .text-invert .slider-md,
.camera_caption .text-invert .slider-lg, .camera_caption .text-invert .slider-lg,
.camera_caption .text-invert h1, .camera_caption .text-invert h2, .camera_caption .text-invert h3, .camera_caption .text-invert h4, .camera_caption .text-invert h5, .camera_caption .text-invert h6,
.camera_caption .text-invert span, .camera_caption .text-invert p {
	color: #fff;
}
.camera_caption .content-container span[data-animate-effect], .camera_caption .content-container a[data-animate-effect] {
	display: inline-block;
}
@media (max-width: 479px) {
	.cameraContent .camera_caption .content-container {
		padding-left: 25px;
		padding-right: 25px;
	}
	.camera_caption .img-responsive {
		max-width: 40vw;
	}
	.slider-xl {
		font-size: 6vw;
		line-height: 1em;
	}
	.slider-lg {
		font-size: 4.4vw;
		line-height: 1.2em;
	}
	.slider-md {
		font-size: 3.2vw;
		line-height: 1.2em;
	}
}

@media (max-width: 479px) {
	.camera_prev, .camera_next, .camera_commands {
		height: 22px;
		width: 22px;
	}

	.camera_prev > span {
		height: 22px;
		width: 22px;
	}
	.camera_next > span {
		height: 22px;
		width: 22px;
	}
	.camera_commands {
		right: 47px;
		height: 22px;
		width: 22px;
	}
	.camera_commands > .camera_play {
		height: 22px;
		width: 22px;
	}
	.camera_commands > .camera_stop {
		height: 22px;
		width: 22px;
	}
	.faNav .camera_prev > span::before, .faNav .camera_next > span::before, .faNav .camera_commands > .camera_play::before, .faNav .camera_commands > .camera_stop::before {
		font-size: 38px;
		line-height: 22px;
	}
	.faNav .camera_prev > span::before,
	.faNav .camera_next > span::before {
		line-height: 18px;
		font-size: 27px;
	}
	.faNav .camera_commands > .camera_play::before,
	.faNav .camera_commands > .camera_stop::before {
		font-size: 16px;
		line-height: 22px;
		position: relative;
		top: -1px;
	}
	.camera_prev, .camera_next, .camera_commands {
		top: auto;
		bottom: 9px;
	}
	.camera_prev {
		left: auto;
		right: 74px;
	}
	.camera_wrap .camera_pag .camera_pag_ul {
		margin-left: 15px;
		text-align: left;
	}

}